﻿// CP: 65001
// SimulationX Version: 3.8.2.45319 x64
within AIDAModelica;
model AcquirePositioningSignal "Acquire Positioning Signal"
	Modelica.Blocks.Interfaces.RealOutput Measured_positioning_signal[4] "'output Real' as connector" annotation(Placement(
		transformation(extent={{-10,-10},{10,10}}),
		iconTransformation(extent={{90,-10},{110,10}})));
	Modelica.Blocks.Interfaces.RealInput Positioning_signal[4] "'input Real' as connector" annotation(Placement(
		transformation(extent={{-20,-20},{20,20}}),
		iconTransformation(extent={{-120,-20},{-80,20}})));
	equation
		// enter your equations here
		Measured_positioning_signal = Positioning_signal;
	annotation(Icon(graphics={
			Rectangle(
				fillColor={255,255,255},
				fillPattern=FillPattern.Solid,
				extent={{-100,100},{100,-100}}),
			Bitmap(
				imageSource="iVBORw0KGgoAAAANSUhEUgAAAgAAAAIACAYAAAD0eNT6AAAAAXNSR0IArs4c6QAAAARnQU1BAACx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",
				extent={{-100,-100},{100,100}})}));
end AcquirePositioningSignal;
