﻿// CP: 65001
// SimulationX Version: 3.8.2.45319 x64
within AIDAModelica;
model SpeedErrorModel "Speed error calculate model"
	Modelica.Blocks.Interfaces.RealInput SpeedConsign[3](
		quantity="Mechanics.Translation.Velocity",
		displayUnit="m/s") "'input Real' as connector" annotation(Placement(
		transformation(extent={{-20,-20},{20,20}}),
		iconTransformation(extent={{-120,-20},{-80,20}})));
	Modelica.Blocks.Interfaces.RealInput Speed[3](
		quantity="Mechanics.Translation.Velocity",
		displayUnit="m/s") "'input Real' as connector" annotation(Placement(
		transformation(extent={{-20,-20},{20,20}}),
		iconTransformation(
			origin={0,-100},
			extent={{-20,-20},{20,20}},
			rotation=90)));
	Modelica.Blocks.Interfaces.RealOutput SpeedError[3](
		quantity="Mechanics.Translation.Velocity",
		displayUnit="m/s") "'output Real' as connector" annotation(Placement(
		transformation(extent={{-10,-10},{10,10}}),
		iconTransformation(extent={{85,-15},{115,15}})));
	equation
		// enter your equations here
		/*vh = {Speed[1],Speed[2]};
		vhd = {SpeedConsign[1],SpeedConsign[2]};
		HSE = vhd-vh;
		vz = Speed[3];
		vzd = SpeedConsign[3];
		ASE = vzd-vz;
		SpeedError = {HSE[1],HSE[2],ASE};*/
		        SpeedError = SpeedConsign - Speed;
	annotation(Icon(graphics={
		Rectangle(
			fillColor={255,255,255},
			fillPattern=FillPattern.Solid,
			extent={{-99.8,99.7},{100.2,-103.6}}),
		Ellipse(
			fillColor={255,255,255},
			fillPattern=FillPattern.Solid,
			extent={{-43.3,39.9},{43.4,-40.1}}),
		Text(
			textString="+",
			fillPattern=FillPattern.None,
			extent={{-46.6,13.2},{-9.9,-16.8}}),
		Text(
			textString="-",
			fillPattern=FillPattern.None,
			extent={{-20,-13.4},{16.7,-43.4}}),
		Line(points={{-43.3,-0.1},{-100,-0.1}}),
		Line(points={{90,0},{43.3,0}}),
		Line(points={{0,-93.3},{0,-40}})}));
end SpeedErrorModel;
